ConoHaカードを購入すると、もれなくVPSが最大1ヶ月無料で使えるクーポンプレゼント
ニュース
  • 【お知らせ】CPUの脆弱性(MeltdownおよびSpectre)に関する注意喚起

    ニュース

    2018/01/05 【お知らせ】CPUの脆弱性(MeltdownおよびSpectre)に関する注意喚起

    お客様各位

    平素よりConoHaをご利用いただきましてありがとうございます。

    2018年1月3日、CPUに関する以下の脆弱性情報の発表がございました。


    ・CVE-2017-5715
     http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5715

    ・CVE-2017-5753
     http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5753

    ・CVE-2017-5754
     http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5754

    ・参考情報 Meltdown and Spectre
     https://meltdownattack.com/
    ※現時点で上記脆弱性による悪用情報はございません。


    [対象サービス]
    すべてのリージョンのVPS

    この脆弱性の影響により、サーバー上で扱われているデータを、
    悪意ある他のプログラムに読み取られる可能性が指摘されております。

    仮想サーバーを収容しておりますホストサーバーにつきましては
    弊社にてサービスへの影響調査ならびに対処策の準備を進めてお
    りますが、お客様におかれましてもご利用OSのディストリビュータ
    の情報をご確認の上、必要に応じてアップデートなどの対処を
    ご検討くださいますようお願い申しあげます。

    なお、情報のアップデートがありましたら、コントロールパネルにて
    順次お知らせいたします。

    お手数をお掛けいたしますが、セキュリティの観点から何とぞご理解
    賜りますようお願い申しあげます。

    今すぐお申し込み